<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2407_200702-MPZP_VIII.73.24_P1_20241230T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/P1/20241230T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2407/200702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>VIII.73.24_P1</app:lokalnyId>
					<app:wersjaId>20241230T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-12-30T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia zmiany miejscowego planu zagospodarowania przestrzennego terenu położonego w miejscowości Grzymały Szczepankowskie</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:obowiazujeOd>2025-01-21</app:obowiazujeOd>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/legalForce" xlink:title="prawnie wiążący lub realizowany"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2024-04-10</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsDimension="2" srsName="http://www.opengis.net/def/crs/EPSG/0/2178"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5892862.45 7564269.91 5892903.37 7564259.62 5892997.28 7564236 5893007.06 7564266.48 5893055.35 7564416.99 5892909.86 7564453.98 5892862.45 7564269.91</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/Dok1"/>

			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/D1"/>
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/rys1/20241230T000000"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2407_200702-MPZP_VIII.73.24_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2407/200702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>VIII.73.24_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr VIII/73/24 z 2024-12-30 - w sprawie uchwalenia zmiany miejscowego planu zagospodarowania przestrzennego terenu położonego w miejscowości Grzymały Szczepankowskie</app:tytul>
			<app:numerIdentyfikacyjny>2025.114</app:numerIdentyfikacyjny>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2024-12-30</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2025-01-21</app:dataWejsciaWZycie>
			<app:dziennikUrzedowy xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/DziennikUrzedowyKod/dziennikUrzedowyWojPodlaskiego" xlink:title="Dziennik Urzędowy Woj. Podlaskiego"/>
			<app:lacze>https://gminalomza.pl/bip/prawo.php?wiad=3137</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2407_200702-MPZP_VIII.73.24_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2407/200702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>VIII.73.24_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała III/21/24 z 2024-06-19 - w sprawie przystąpienia do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego terenu położonego w miejscowości Grzymały Szczepankowskie </app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2024-06-19</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://gminalomza.pl/bip/prawo.php?wiad=3025</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2407_200702-MPZP_VIII.73.24_rys1_20241230T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/rys1/20241230T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2407/200702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>VIII.73.24_rys1</app:lokalnyId>
					<app:wersjaId>20241230T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-12-30T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia zmiany miejscowego planu zagospodarowania przestrzennego terenu położonego w miejscowości Grzymały Szczepankowskie - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>https://gminalomza.pl/bip/index.php?wiad=9369</app:lacze>
			<app:legenda>https://gminalomza.pl/bip/index.php?wiad=9369</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2178</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<app:obowiazujeOd>2025-01-21</app:obowiazujeOd>
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/VIII.73.24/P1/20241230T000000"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>